.header{
  height: 80px;
  background-color: rgba(55, 141, 222, 0.8);
  padding: 0;
  margin: 0;
  width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
 
}

.nameApp {
  color: white;
  padding-top: 13px;
  padding-left: 20px;
  font-size: 32px;
  font-style: italic;
  font-family:'Gill Sans';

}

.body {
  height: 100%;
  background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)),url(/assets/backgroundImage.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 
  
}

.btn-result{
  text-align: center;
  width:100%;
}

.container {
  display: flex;
  
  justify-content: center;
  align-items: center;
  width: 800px;
  margin-top: 80px;
  background-color: white;
}

.form {
  margin: 20px;
}

.btn-export {
  background-color: rgba(55, 141, 222, 0.8);
  color: white;
}

.btn-upload {
  background-color: white;
  border-color: rgba(55, 141, 222, 0.8);
  border-width: 2px;
  border-style: dashed;
  color: rgba(55, 141, 222, 0.8);
  margin-left: 150px; 
  display: inline-block;
  height: 50px;
  width: 350px;

}

.modal, .modal-header, .modal-body, .modal-footer, .modal-content {
  width: 800px; 
}

.modal {
  height: 500px;
  width: 1200px; 
}